.tnegre {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
	
.tgranate {
	font-family: Verdana;
	font-size: 10px;
	color: #9A333F;
	text-decoration: none;
	}

.tgranate a{
	font-family: Verdana;
	font-size: 10px;
	color: #9A333F;
	text-decoration: none;
	}

.tgranate a:hover{
	font-family: Verdana;
	font-size: 10px;
	color: #9A333F;
	text-decoration: underline;
	}

